@charset: 'utf-8';

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

/******** common tag styles ********/

html, body {
	width: 100%;
}

body {
	position: relative;
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-size: 14px;
	line-height: 1;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	color: #000;
	-webkit-text-size-adjust: 100%;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover, a:active {
	color: #333;
	text-decoration: underline;
}

#wrap {
	position: relative;
	width: 100%;
	min-width: 1200px;
	min-height: 100%;
}

ul.nav {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	letter-spacing: 0.05em;
	white-space: nowrap;
}

ul.nav > li {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
}

ul.nav > li > a,
ul.nav > li > span {
	display: inline-block;
	margin: 0 .5em 0 0;
	padding: 0 .5em 0 0;
	border-right: solid 1px;
	cursor: pointer;
}

ul.nav > li:last-child {
	margin: 0;
	padding: 0;
}

ul.nav > li:last-child a {
	border: none;
}

.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}

.opc {
	opacity: 1;
}

.opc:hover {
	opacity: .7;
}

.red,
span.red {
	color: #c9002f;
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

p {
	overflow: hidden;
}

/**************************************
 header
***************************************/

#header-wrap {
	position: relative;
	padding: 0;
	z-index: 10;
	background: #fff;
	background: url(../images/common/header-shadow.png) bottom center repeat-x;
}

#header {
	position: relative;
	width: 1000px;
	padding: 20px 0 0;
	margin: 0 auto;
}

#header h1 {
	width: 225px;
	height: 36px;
	margin: 0;
	padding: 0;
}

#header h1 a {
	display: block;
	background: url(../images/common/header-logo.png) 100% no-repeat;
	width: 225px;
	height: 36px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}

#header-nav {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 0;
	font: 17px/24px "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#header-nav > ul > li {
	padding: 0 0 20px;
}

#header-nav > ul > li > a,
#header-nav > ul > li > span {
	border-right-color: #cba570;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#header-nav > ul > li > a:hover,
#header-nav > ul > li > span:hover,
#header-nav > ul > li.current > a,
#header-nav > ul > li.current > span {
	color: #ff0d46;
}

#header-nav > ul > li:last-child > a {
	margin: 0;
	padding: 0;
}

.header-nav-dropdown {
	position: absolute;
	left: -8.5px;
	top: 39px;
	display: none;
	background: #333333;
	padding: 12px 25px;
	font-size: 17px;
	line-height: 40px;
	text-align: left;
}

.header-nav-dropdown.opened {
	display: inline-block;
}

.header-nav-dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.header-nav-dropdown a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.header-nav-dropdown a:hover {
	color: #ddd;
	text-decoration: underline;
}

.header-nav-dropdown ul.header-nav-dropdown-sub {
	margin: 30px 0 0;
}


.header-nav-dropdown ul.header-nav-dropdown-sub > li > a:before {
	position: relative;
	top: 2px;
	left: 0;
	display: inline-block;
	content: url("../images/common/icon-ext_link.png");
	width: 16px;
	height: 16px;
	margin: 0 14px 0 0;
}

.header-nav-dropdown ul.header-nav-dropdown-sub > li > a:hover:before {
	opacity: .7;
}

#header-nav-sub {
	position: absolute;
	width: 100%;
	top: 8px;
	right: 0;
	margin: 0 auto;
}

#header-nav-sub ul {
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 0;
	right: 150px;
}

#header-nav-sub ul li {
	display: inline-block;
	margin: 0 0 0 4px;
}

#header-nav-sub ul.header-contact {
	top: 5px;
	right: 0;
}

#header-nav-sub ul.header-contact li {
	display: block;
	margin: 0 0 5px;
}

/**************************************
 footer
***************************************/

#footer {
	background-color: #313131;
	color: #fff;
	z-index: 0;
	padding: 0 0 50px;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover, a:active {
	color: #ddd;
	text-decoration: underline;
}

#footer a#footer-logo {
	display: block;
	background: url(../images/common/footer-logo.png);
	width: 176px;
	height: 28px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	margin: 0 auto;
}

#footer-contents {
	width: 1000px;
	margin: 0 auto;
	padding: 63px 0 47px;
	font-size: 14px;
	line-height: 25px;
}
#footer-nav {
	margin: 45px 0 0;
}
#footer-nav ul {
	margin: 0 0 17px;
}

#footer-nav ul.footer-nav-sub {
	margin: 45px 0 40px;
}

#footer-nav ul li {
	border-right-color: #fff;
}

#footer p.footer-name {
	margin: 0 0 15px;
	text-align: center;
}

#footer p.copyright {
	margin: 0;
	font-size: 12px;
	text-align: center;
}

/**************************************
 main, contents
***************************************/

#main {
	position: relative;
	z-index: 0;
	width: 100%;
	margin: -5px 0 0;
	padding: 0 0 150px;
}

#main h2 {
	margin: 0;
	padding: 0;
}

/* breadcrumb */

.breadcrumb {
	width: 100%;
	background: #fbf8ed;
	padding: 20px 0;
	line-height: 1.2;
}

.breadcrumb ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}

.breadcrumb ul li {
	display: inline;
}

.breadcrumb ul li::after {
	display: inline-block;
	content: ">";
	margin: 0 1em;
}

.breadcrumb ul li a {
	color: #000;
	text-decoration: none;
}

.breadcrumb ul li a:hover {
	text-decoration: underline;
}

.breadcrumb ul li:last-child {
	font-weight: bold;
}

.breadcrumb ul li:last-child::after {
	display: none;
	content: ">";
	margin: 0 1em;
}

/* page header */

.page-header {
	width: 100%;
	text-align: center;
	margin: 0 0 50px;
}

.page-header h2 {
	width: 100%;
	max-height: 100%;
	margin: 0;
	padding: 0;
	left: 30px;
}

.page-header-text {
	margin: 70px 0 50px;
	text-align: center;
}

.page-header-text p {
	font-size: 18px;
	line-height: 28px;
}

.page-header-text p span {
	font-size: 14px;
}

.page-header-text p span.tel {
	font-size: inherit;
}

.page-header .photo {}

.page-header .photo img {
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
	height: 243px;
}

/* contents */

.contents {
	position: relative;
	display: block;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/* trial-contact-box */

.trial-contact-box {
	position: relative;
	width: 100%;
	padding: 50px 0 64px;
	background: url(../images/trial/trial-contact-box-bg.png) repeat;
	text-align: center;
}

.trial-contact-box h3 {
	background: url(../images/trial/trial-contact-box-ttl-bg.png) top center no-repeat;
	width: 523px;
	height: 54px;
	margin: 0 auto 30px;
	padding: 8px 0 0;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.trial-contact-box h3 .red {
	position: relative;
	/*
	padding: 0 0 8px;
	background: url(../images/trial/border-circledot-red.png) bottom center no-repeat;
	*/
	border-bottom: dotted 6px #c9002f;
}

.trial-contact-box p {
	display: inline-block;
	width: 353px;
	margin: 12px 0 0 47px;
	padding: 0;
	font-size: 26px;
	line-height: 1;
	vertical-align: top;
	text-align: left;
}

.trial-contact-box p span {
	font-size: 16px;
	margin: 0 0 10px;
	display: inline-block;
}

/*
** pagination
*/

.bottom-pagination {
	position: relative;
	width: 1000px;
	height: 35px;
	margin: 55px auto 0;
}

.bottom-pagination span {
	display: inline-block;
	position: absolute;
	top: 0;
}

.bottom-pagination span a {
	display: inline-block;
	height: 35px;
	font-size: 20px;
	line-height: 35px;
	color: #855612;
}

.bottom-pagination span a:hover {
	opacity: .7;
}

.bottom-pagination span.prev {
	left: 250px;
}

.bottom-pagination span.prev a {
	padding: 0 0 0 54px;
	background:url(../images/common/pagination-arrow-left.png) left center no-repeat;
}

.bottom-pagination span.next {
	right: 250px;
}

.bottom-pagination span.next a {
	padding: 0 54px 0 0;
	background:url(../images/common/pagination-arrow-right.png) right center no-repeat;
}


/* contact-box */

.contact-box {
	position: relative;
	width: 100%;
	padding: 60px 0;
	background: #f9f4ed;
	text-align: center;
	margin: 120px 0 0;
}

.contact-box h3 {
	margin: 0 auto 30px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #6f5c18;
}

.contact-box p {
	display: inline-block;
	width: 353px;
	margin: 12px 0 0 47px;
	padding: 0;
	font-size: 26px;
	line-height: 1;
	vertical-align: top;
	text-align: left;
}

.contact-box p span {
	font-size: 16px;
	margin: 0 0 10px;
	display: inline-block;
}

.contact-box input[type=image] {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

/*
** 404
*/

.err404 {
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 50px;
	line-height: 32px;
}

.err404 h2 {
	font-size: 32px;
	margin: 0 0 20px;
}

.err404 p {
	font-size: 16px;
}

/*
** recommend box
*/


#recommend-box h2,
#recommend-box h3 {
	font-size: 26px;
	margin: 0;
	padding: 0;
	text-align: center;
	letter-spacing: 0.2em;
	color: #cfa972;
	background: url(../images/index/index-bottom-h2border.png) center center no-repeat;
}

#recommend-box ul {
	margin: 60px 0 0;
	padding: 0;
}

#recommend-box li {
	display: inline-block;
	width: 230px;
	margin: 0 30px 20px 0;
}

#recommend-box li:nth-child(2n) {
	margin: 0 20px 20px 0;
}

#recommend-box li:nth-child(4n) {
	margin: 0 0 20px;
}

#recommend-box > ul > li > a > img {
	box-shadow: 0 12px 8px -12px rgba(0, 0, 0, 0.4);
}

/*** 2020/08 added ***/

.movie-wrap {
	position: relative;
	display: block;
	width: 100%;
	padding-top: 56.25%;
	letter-spacing: 0;
}

.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
